# Line border properties

Description of the line borders properties.

## Calling Sequence

                lineBorder = createBorder("line", color)
                lineBorder = createBorder("line", color, thickness)
                lineBorder = createBorder("line", color, thickness, rounded)

## Arguments

color

  String

  The name of the color of the border.

thickness

  Real integer value

  The thickness (in pixels) of the border.

rounded

  Boolean or String

  This property indicates if the created border angles must be rounded or not.

  Available string values are `"on"` and `"off"`.

lineBorder

  The created border.

## Description

This function creates a line border for `frame` uicontrols. See uicontrol properties for more details.

## See Also

- createBorder
- createBorderFont
- uicontrol
- uicontrol_properties

## History

5.5.0
Function `createBorder` introduced.